[#INCLUDE]
FILE0="..\CampaignBase.ini"

[BRIEFING]
Title="&Campaign5Title"
DescriptionText="&Campaign5Briefing"
IslandSnapshot="island05_snapshot.tga"
EndingText="&Cpg5_EndText"
EndingVideoName="&Video_Labo"
EndingVideo="mixe.mpg"

[LANDSCAPE]
Island="Isl05"

[MISSION]
MissionList="Cpg05_MissionList.ini"

[CONTEXT]
WorldFile="Cpg05_Save.wld"
Budget=30000